<?xml version="1.0" encoding="utf-8"?>
<theme version="3" id="particles" uri="pack://siteoforigin:,,,/skins/themes/particles/theme.xaml" colortheme="dark">
	<name textid="MusicStudio.Theme.Particles" text="Particles" />
	<icon uri="pack://siteoforigin:,,,/skins/themes/particles/icon24.png" />
	<preview uri="pack://siteoforigin:,,,/skins/themes/particles/thumbnail.jpg" />
 </theme>
